body.page_103 .accordion:hover article.text .headline,
body.page_203 .accordion:hover article.text .headline{
    background-color:unset !important;
}
body.page_103 .accordion:hover article.text .headline .h,
body.page_203 .accordion:hover article.text .headline .h{
    color: var(--primaryTextColor);
}
body.page_103  .accordion:hover .clicker i,
body.page_203  .accordion:hover .clicker i{
    color:  var(--primaryColor);
    transition: var(--default_transition);
}
body.page_103 .accordion,
body.page_203  .accordion {
    margin-bottom: 40px;
    border: 1px solid rgba(0,0,0,.06);
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left:20px;
    transition: all .4s;
}
body.page_103 .accordion:hover,
body.page_203  .accordion:hover,
body.page_103 .accordion.active,
body.page_203  .accordion.active{
    border: 1px solid var(--primaryColor);
}
body.page_103 .accordion.active .clicker i,
body.page_203  .accordion.active  .clicker i{
    transform: rotate(45deg);
}
body.page_103  .accordion article.text .inhalt,
body.page_203  .accordion article.text .inhalt{
    padding-left:24px;
}